IMPORTANT NOTICE:  As of 21 February, anything posted in this community WILL NOT BE MIGRATED to our new community site.   We have pulled all user information and data from this site and are now in an approximately week long process of importing users, roles, and data to our new site.  We are leaving this site open and active so you can post and hopefully get a response until the migration is complete.   Once complete, the URL  that currently takes you to this site will take you to our new site so your bookmarks will work as always.  Please read the information on a New Login Process

  • State Suggested Answer
  • Date
  • Date 29 Jan 2019 9:23
  • Replies 1 reply
  • Answers 1 answer
  • Subscribers 500 subscribers
  • Views 159 views
Product Documentation

Does Acu4GL v811 support TLS 1.2 on SQL Server 2008?

Here is below is the config file I changed to use the ODBC driver. When I run the program

return the message. File status code 9D,18 [DBNETLIB]SSL Security error.

I want to confirm with your team, acu4gl version 811 support TSL1.2 or not support?

 

 

# Acu4GL File Interface
!copy ..\etc\cblconfi_mssql

A_MSSQL_ODBC_DRIVER_NAME ODBC Driver 13 for SQL Server
A-MSSQL-DEFAULT-CONNECTION hkidwposdb01\posdev02
A-MSSQL-DATABASE csdata11_66
A-MSSQL-LOCK-DB aculocks
#A-MSSQL-LOGIN csuser
#A-MSSQL-PASSWD csuser
A-MSSQL-NT-AUTHENICATION TRUE

  • The configuration variable to specify the Microsoft driver, A_MSSQL_ODBC_DRIVER_NAME, was introduced in version 9.2.0. Version 8.1.1 will ignore that setting and use only the old driver "SQL Server" which is not compatible with SSL. You need to upgrade.